
/* メインブロック */
	#mainblock {
		border: 0px solid #ccc;
		margin: 8px auto 0 auto; padding:0 15px;
		top: 0px; left: 0;
		text-align: left;
		width: 95%

		font-size: 94%;
		line-height: 1.25;
		color: #333;
		background-color: #fff;

	}

/* 参加要項 */
	.sankayoukou {
		position: relative;
		top: 0; left: 1em;
		margin: 1em auto; padding: 1em;
		width: 85%;
		border: 0px solid #ccc;
		background-color: #fff;

		text-align: left;
	}

		*.sankayoukou ul {
			margin: 0 auto; padding: 0;
			border: 0px solid #c0c;
			line-height: 1.3;
			font-size: 90%;
			color: #666;
		}

		*.sankayoukou li {
			margin: 0 auto; padding: 0;
			border: 0px solid #c0c;
			line-height: 1.3;
		}

/* バトル開催回一覧 */
	.battlelist {
		position: relative;
		top: 0; left: 1em;
		margin: 1em auto; padding: 0.8em 1em 0.4em 1em;
		width: 85%;
		border: 1px solid #ccc;
		background-color: #fff;

		text-align: left;
	}

		/* 課題絵 */
		*.battlelist *.kadaie{
			float: left;
			width: 220px;
			margin: 0; padding: 0;
			background-color: #fff;
			text-align: center;
			font-size: 80%;
		}

			*.kadaie *.image_r {
				width: 196px;
				padding: 8px;
				filter:dropshadow (offx=-8,offy=8,color=#cccccc,positive=true);
			}

			*.kadaie *.image {
				width: 180px;
				height: 136px;
				border-style: none;
				box-shadow: -8px 8px 6px -2px rgba(192,192,228,1);
				-webkit-box-shadow: -8px 8px 6px -2px rgba(192,192,228,1);
				-moz-box-shadow: -8px 8px 6px -2px rgba(192,192,228,1);
			}

		/* 課題絵（アイコン） */
		*.battlelist *.kadaie_c{
			float: left;
			width: 110px;
			margin: 0; padding: 0;
			background-color: #fff;
			text-align: center;
			font-size: 80%;
		}

			*.kadaie *.image_rc {
				width: 98px;
				padding: 8px;
				filter:dropshadow (offx=-8,offy=8,color=#cccccc,positive=true);
			}

			*.kadaie *.image_c {
				width: 90px;
				height: 68px;
				border-style: none;
				box-shadow: 10px 10px 5px 5px rgba(0,0,0,1);
				-webkit-box-shadow: -8px 8px 6px -2px rgba(192,192,228,1);
				-moz-box-shadow: 10px 10px 5px 5px rgba(0,0,0,0.5);
			}



		*.battlelist *.setumei {
			position: absolute;
			left:230px;
			margin: 1em 1em 0em 1em;
		}

		*.battlelist ul {
			margin: 1em 0 0 2em; padding: 0em;
			list-style-type: circle;
			line-height: 1.4;
		}

		*.battlelist li {
			line-height: 1.3;
		}

		*.battlelist *.sakusha {
			clear:left;
			margin:0 1em 0 0;	 padding: 0;
			text-align: right;
			font-size: 90%;
			color: #292;
		}

		*.battlelist *.sakusha {
			clear:left;
			margin:0 1em 0 0;	 padding: 0;
			text-align: right;
			border-bottom: 0px solid #9c9;
			font-size: 80%;
			color: #292;
		}


/* バックナンバー一覧 */
	.backlist {
		position: relative;
		top: 0; left: 1em;
		margin: 1em auto; padding: 0.8em 1em 0.4em 1em;
		width: 85%;
		border: 1px solid #ccc;
		background-color: #fff;

		text-align: left;
	}

		/* 課題絵（アイコン） */
		*.backlist *.kadaie{
			float: left;
			width: 110px;
			margin: 0; padding: 0;
			background-color: #fff;
			text-align: center;
			font-size: 80%;
		}

		*.backlist *.kadaie *.image_r {
			width: 98px;
			padding: 8px;
			filter:dropshadow (offx=-8,offy=8,color=#cccccc,positive=true);
		}

		*.backlist *.kadaie *.image {
			width: 90px;
			height: 68px;
			border-style: none;
			box-shadow: 10px 10px 5px 5px rgba(0,0,0,1);
			-webkit-box-shadow: -8px 8px 6px -2px rgba(192,192,228,1);
			-moz-box-shadow: 10px 10px 5px 5px rgba(0,0,0,0.5);
		}


		*.backlist *.setumei {
			position: absolute;
			left:130px;
			width: 360px;
			margin: 0em 1em 0em 1em;
		}

		*.backlist ul {
			margin: 0.5em 0 0 2em; padding: 0em;
			list-style-type: circle;
			line-height: 1.4;
		}

		*.backlist li {
			line-height: 1.3;
		}

		*.backlist *.sakusha {
			clear:left;
			margin:0 1em 0 0;	 padding: 0;
			text-align: right;
			font-size: 90%;
			color: #292;
		}

		*.backlist *.sakusha {
			clear:left;
			margin:0 1em 0 0;	 padding: 0;
			text-align: right;
			border-bottom: 0px solid #9c9;
			font-size: 80%;
			color: #292;
		}

		*.backlist h3 {
			margin:0;
			padding:0.25em;
			background-color: #444;
			border: 3px solid #966;
			border-width: 0px 1px 1px 2px;
			width:auto;

			text-indent: 0.5em;
			font-size: 116%;
			line-height:1em;
			font-weight: bold;
			color:#fff;
		}


h1 {
	margin: 0 auto 0 0;
	font-weight: bold;
	font-size: 34px;
}

h2 {
	margin:1em 0 0.1em 0;
	padding:2px;
	background-color: #fff;
	border-bottom: 3px solid #8c8;
	width:98%;

	font-size: 146.5%;
	line-height:1em;
	font-weight: bold;
	color:#668;
}

h3 {
	margin:0 0 0.4em 0;
	padding:0.25em;
	background-color: #444;
	border: 3px solid #966;
	border-width: 0px 1px 1px 2px;
	width:auto;

	text-indent: 0.5em;
	font-size: 116%;
	line-height:1em;
	font-weight: bold;
	color:#fff;
}

h3.boshuu {
	background-color: #456;
	border: 3px solid #669;
}
h3.touhyou {
	background-color: #545;
	border: 3px solid #966;
}
h3.kekka {
	background-color: #444;
	border: 3px solid #666;
}




.kekkaicon {
	background-image: url(../img/kekkahappyo.gif);
	position; absolute;
	top:50px;
	left:250px;

}
